<!--
    Exercise:
    Use CSS to remove the underline from the link.

    <a href="html_images.asp" style="_____">HTML Images</a>
-->

<a href="html_images.asp" style="text-decoration:none;">HTML Images</a>